FIREFOX(1)

NAME
firefox - a Web browser for X11 derived from the Mozilla browser

SYNOPSIS
firefox [OPTIONS] [URL] firefox-bin [OPTIONS] [URL]

DESCRIPTION
Mozilla Firefox is an open-source web browser, designed for standards compliance, performance and portability.

USAGE
firefox is a simple shell script that will set up the environment for the actual executable, firefox-bin.

OPTIONS
A summary of the options supported by firefox is included below.

  GTK options
--gdk-debug=FLAGS Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--gtk-module=MODULE
    Load an additional Gtk module

  X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--xim-preedit=STYLE

--xim-status=STYLE

--g-fatal-warnings
    Make all warnings fatal

  Firefox options

-height value
    Set height of startup window to value.

-h, -help
    Show summary of options.

-installer
    Start with 4.x migration window.

-width value
    Set width of startup window to value.

-v, -version
    Print /usr/bin/firefox-bin version.

-CreateProfile profile
    Create profile.

-P profile
    Start with profile.

-ProfileWizard
    Start with profile wizard.

-ProfileManager
    Start with profile manager.

-SelectProfile
    Start with profile selection dialog.

-lang lang-region
    Start with lang-region resources.

-remote command
    Execute command in an already running Firefox process. For more info, see: http://www.mozilla.org/unix/remote.html

-splash
    Enable splash screen.

-jsconsole
    Start with Javascript Console

-chrome url
    Load the specified chrome.

FILES
/usr/bin/firefox - shell script wrapping
    firefox
    /usr/lib/mozilla/firefox-bin - firefox executable

VERSION
1.0

BUGS
To report a bug, please visit http://bugzilla.mozilla.org/

SEE ALSO
mozilla(1)

AUTHORS

The Mozilla Organization
    http://www.mozilla.org/about.html